.frame-type-form_formframework legend{ 
	margin-bottom: 1.8em;
}
.frame-type-form_formframework fieldset{
	 
		padding-top: 0;
	
}
.has-error div.error {
	color: #DF4222;
	padding-top: .5em;
}
.has-error .form-check-label {
	background: #FED3D5;
	padding: .6em;
}
.has-error .control--checkbox input {
	left: .6em;
	top: 1em;
}
.frame-type-form_formframework .form-group.has-error .form-control {
	background: #FED3D5;	
}

.frame-type-form_formframework legend {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: .8em;
}
.frame-type-form_formframework form {display:block; position:relative; text-align:left; padding:10px 0 10px 0}
.frame-type-form_formframework h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
.frame-type-form_formframework input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.frame-type-form_formframework input[type=checkbox]{-webkit-appearance:checkbox;}
.frame-type-form_formframework input[type=radio]{-webkit-appearance:radio;}
.frame-type-form_formframework input:focus {border-color:#333;}
.frame-type-form_formframework .btn,
.tx-odsajaxmailsubscription-pi1 .btn {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
.frame-type-form_formframework .btn:hover,
.tx-odsajaxmailsubscription-pi1 .btn:hover
 {background-color:#777;}
.frame-type-form_formframework .small-meta {font-size: 11px;}
.frame-type-form_formframework .nowrap {white-space:nowrap;}

.frame-type-form_formframework .form-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
.frame-type-form_formframework .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
.frame-type-form_formframework .form-group label {display:block; margin-bottom:3px;}
.frame-type-form_formframework .form-group .form-control {display:block; width:100%; padding:8px 0; text-indent:2%;}
.frame-type-form_formframework .form-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}


.form-check-label {
  position: relative;
}
.form-check-label .inner-label{
  padding-left: 2em;
  display: block;
}
.control--checkbox input {
  position: absolute;
  left: 0;
  top: .4em;
}

